data:
  activityKind:
    description: Виробництво інших кранів і клапанів
    id: '28.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01042'
    streetAddress: Україна, 01042, місто Київ, БУЛЬВАР ДРУЖБИ НАРОДІВ, будинок 17/5,
      приміщення 71
  founders:
  - address:
      countryName: Україна
      postalCode: 09100
      streetAddress: Україна, 09100, Київська обл., місто Біла Церква, ВУЛИЦЯ ТАРАЩАНСЬКА,
        будинок 11А
    capital: 250000
    first_middle_name: ОЛЕКСАНДР МИКОЛАЙОВИЧ
    last_name: КИРИЧЕНКО
    name: КИРИЧЕНКО ОЛЕКСАНДР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '23577475'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІТО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ІТО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6d41108d3284454ab99a2d448b58b39a
  sourceDate: '2022-10-27T12:05:19+00:00'
  sourceRequests:
  - req-d2d7d493-5a70-4e08-a4a7-acd10ec5f35d
  version: 2.0.0
